iCGstation

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
dimmav
Registered User
Posts: 9
Joined: Sat Apr 15, 2006 10:24 am

iCGstation

Post by dimmav » Thu Oct 05, 2006 1:39 pm

I am using iCGstation for my phpBB2 forum but now I cannot find it anywhere in phpbb.com site for download. Unfortunately, the site www.ioptional.com is in Chinese. Does anybody know what is happening? Is this style still available or not?

User avatar
flashweb
Registered User
Posts: 309
Joined: Sun Apr 20, 2003 4:15 pm
Location: India
Contact:

Post by flashweb » Thu Oct 05, 2006 2:01 pm

You can download it from here

dimmav
Registered User
Posts: 9
Joined: Sat Apr 15, 2006 10:24 am

Post by dimmav » Thu Oct 05, 2006 6:21 pm

Thanks for the link. But do you know why this template has been removed from phpbb.com?

espicom
Registered User
Posts: 17905
Joined: Wed Dec 22, 2004 1:14 am
Location: Woodstock, IL

Post by espicom » Thu Oct 05, 2006 6:29 pm

Any template that had not been updated to have Visual Confirmation (Nov. 2004) or the other security update support that was added since then was marked as "obsolete", and removed... See this announcement about it.
Jeff
Fixing 1016/1030/1034 Errors | (obsolete link) | MySQL 4.1/5.x Client Error | phpBBv2 Logo in ACP
Support requests via PM are ignored!
"To be fully alive is to feel that everything is possible." - Eric Hoffer

dimmav
Registered User
Posts: 9
Joined: Sat Apr 15, 2006 10:24 am

Post by dimmav » Fri Oct 06, 2006 6:56 am

Ok, understood. Thank you both for the information.

duderonomy
Registered User
Posts: 8
Joined: Fri Oct 06, 2006 9:22 am

Post by duderonomy » Fri Oct 06, 2006 9:31 am

espicom wrote: Any template that had not been updated to have Visual Confirmation (Nov. 2004) or the other security update support that was added since then was marked as "obsolete", and removed...


Thank you to the phpBB developers and community for establishing policies like this to ensure a high standard of quality!

Cheers!
-D

Locked

Return to “2.0.x Support Forum”